<?php
$conf_basedir = "./"; //相对主目录的位置
$conf_where = "admin"; //选择调用相应模块
include_once($conf_basedir . "/base.inc.php");

checkAuth('0');	//判断登录和权限

$title = "二手房运营管理系统";

include_once(Template("mainframe"));
?>